balder2d 1.0-1.2 source package in Ubuntu

Changelog

balder2d (1.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove python-support, not actually used (Closes: #785947)
  * Use Debian's tinyxml rather than the bundled one.

 -- Stefano Rivera <email address hidden>  Fri, 21 Aug 2015 17:30:23 +0200

Upload details

Uploaded by:
Bjorn Hansen on 2015-08-23
Uploaded to:
Sid
Original maintainer:
Bjorn Hansen
Architectures:
any all
Section:
games
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-24 universe games

Downloads

File Size SHA-256 Checksum
balder2d_1.0-1.2.dsc 1.5 KiB a48470b982bb74fd8ee5b6abc65dd85094916c518c60e313f21342643a15d0b8
balder2d_1.0.orig.tar.gz 10.8 MiB 517d1222cd7fd9a630a590fe83c95a28949e6325f90e7311a961aadf433dc9e2
balder2d_1.0-1.2.diff.gz 4.7 KiB 40b3b6a28fabd0d439faf91192b2f9f7d09bbebd6c21ae8554b421945c3d3d33

No changes file available.

Binary packages built by this source

balder2d: No summary available for balder2d in ubuntu yakkety.

No description available for balder2d in ubuntu yakkety.

balder2d-data: No summary available for balder2d-data in ubuntu yakkety.

No description available for balder2d-data in ubuntu yakkety.